Bug 205952 - HWCERT: pBlade PB600005R [Goto Cert]
HWCERT: pBlade PB600005R
Status: CLOSED DUPLICATE of bug 205789
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
http://www.egenera.com/prod_spec_pbla...
pBlade
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-10 14:46 EDT by Gary Case
Modified: 2016-09-15 21:22 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 16:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 205952 None None None 2016-09-15 21:22 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.